* {margin:0; padding:0;}
html {height:100%; min-width:750px; overflow-y:scroll;}
body {font-family:'Roboto', Helvetica, Arial, Verdana, Geneva,sans-serif; font-size:100%; font-weight:300; color:#555; height:100%; min-height:550px; min-width:750px; margin:0; padding:0; text-align:left; background:#d7d6d4 url(../fultonDotCom/images/main-backsplash.jpg) fixed top center no-repeat; cursor:default; top:0 !important;}

img {border:none; outline:none;}

a {color:#cc6600; text-decoration:none; line-height:none; display:inline-table; outline:none;}
	a:visited {color:#cc6600;}
	a:hover, a.crossLink:hover, .moduleContainer a.crossLink:hover {color:#ad3800; text-decoration:underline;}
	a.crossLink {color:#555; border-bottom-color:#888;}
		.moduleContainer a.crossLink {color:#007db6; border-bottom-color:#007db6;}
	.anchor {display:block; padding-top:110px; margin-top:-110px; visibility:hidden;}
	#markets .anchor {padding-top:125px; margin-top:-125px;}
	#fultonSlides a {text-decoration:none; border:none;}
	a#linkEmailBtn {opacity:0.5; filter:alpha(opacity=50); float:left; display:block; margin-top:5px; border:0;}
		a#linkEmailBtn:hover {opacity:1; filter:alpha(opacity=100);}
#footerContainer a {color:#444; border-color:#444; outline:none;}
	#footerContainer a:hover {color:#000; border-color:#000;}
a#homeBtnV2 {display:block; position:absolute; top:21px; width:225px; height:55px; margin-left:20px; border:none; overflow:hidden; z-index:1000;}
	a#homeBtnV2:hover {opacity:0.8; filter:alpha(opacity=80);}
	a#homeBtnV2 img {display:block; width:100%; height:100%; border:none;}
a#homeBtn {display:block; position:absolute; top:0; width:228px; height:110px; max-height:110px; margin-left:16px; border:none; overflow:hidden; z-index:1000;}
	a#homeBtn:hover img {margin-top:-110px;}
.goog-te-gadget-simple {border-width:1px; border-style:solid; border-color:#B0B0B0 !important; border-radius:0 0 4px 4px; margin:-1px 0 0 10px;}
	#google_translate_element {float:right;}
		#google_translate_element a {border:none;}
	.goog-te-banner-frame {display:none !important;}
	.gs-spelling {padding-left:30px !important;}
	.gcsc-branding {display:none !important;}
a.printBtn {display:block; width:28px; height:30px; float:right; margin:8px 30px 20px 20px; overflow:hidden; border:none;}
.leftNavSub {margin:-10px -15px -5px -15px; background-color:#C7DAE0;}
	.leftNavSub a {display:block; text-decoration:none; font-size:16px; line-height:auto; padding:10px 25px 8px 15px; color:#007db6; border-bottom:1px solid #ADC8D1;}
		.leftNavSub a:hover {background-color:#d4e4e9; border-right:10px solid #007db6; padding:10px 15px 8px 15px;}
.pageLinks {margin:0 0 15px 30px; display:block; float:left; clear:left; overflow:hidden;}
	.moduleContainer .pageLinks {margin-bottom:0; display:block; position:absolute; bottom:7px; left:30px; margin:0; overflow:hidden;}
.callToAction {display:block; clear:both; padding:30px 0; text-align:center; background-image:url(../fultonDotCom/images/body-bg_purchase.jpg); background-position:top right; background-repeat:no-repeat; cursor:pointer;}
	.callToAction:hover a {color:#ad3800; text-decoration: underline;}
	.iconBtn {position:relative; height:28px; padding:2px 35px 0 10px; margin:0 10px 12px 0; border-radius:4px; font-family:'Roboto', Helvetica, Arial, Verdana, Geneva,sans-serif; font-weight:300; font-size:16px; line-height:26px; text-align:left; cursor:pointer; overflow:hidden;}
		.leftNavContent .iconBtn {margin-right:0; display:block;}
		a.iconBtn, a.iconBtn:hover {text-decoration: none;}
	.blueBtn, a.blueBtn, .docTabsContent a.module {border:1px solid #72a9ba; color:#007db6; background-color:#edf2f5; background-image:url(../fultonDotCom/images/link-buttons_blue.png); background-repeat:no-repeat;}
		.blueBtn:hover, a.blueBtn:hover, .moduleContainer:hover a.module, .docTabsContent .docRow:hover a.module {border:1px solid #016682; color:#016682;}
	.greenBtn, a.greenBtn {border:1px solid #72a9ba; color:#007db6; background-color:#edf2f5; background-image:url(../fultonDotCom/images/link-buttons_blue.png); background-repeat:no-repeat;}
		.greenBtn:hover, a.greenBtn:hover {border:1px solid #016682; color:#016682;}
	.orangeBtn, a.orangeBtn {border:1px solid #d8945a; color:#ad3800; background-color:#edf2f5; background-image:url(../fultonDotCom/images/link-buttons_orange.png); background-repeat:no-repeat;}
		.orangeBtn:hover, a.orangeBtn:hover {border:1px solid #cc6600; color:#ad3800;}
	.btnLink {background-position:right 0; background-repeat:no-repeat;}
		.btnLink:hover, .moduleContainer:hover a.module.btnLink, .docTabsContent .docRow:hover a.module.btnLink {background-position:right -150px;}
	.btnClose {background-position:right -30px; background-repeat:no-repeat;}
		.btnClose:hover, .moduleContainer:hover a.module.btnClose, .docTabsContent .docRow:hover a.module.btnClose {background-position:right -180px;}
	.btnDownload {background-position:right -60px; background-repeat:no-repeat;}
		.btnDownload:hover, .moduleContainer:hover a.module.btnDownload, .docTabsContent .docRow:hover a.module.btnDownload {background-position:right -210px;}
	.btnPageDown {background-position:right -90px; background-repeat:no-repeat;}
		.btnPageDown:hover, .moduleContainer:hover a.module.btnPageDown, .docTabsContent .docRow:hover a.module.btnPageDown {background-position:right -240px;}
	.btnPageUp {background-position:right -120px; background-repeat:no-repeat;}
		.btnPageUp:hover, .moduleContainer:hover a.module.btnPageUp, .docTabsContent .docRow:hover a.module.btnPageUp {background-position:right -270px;}
#searchLibrary {height:30px; background-position:right -92px;}
	#leftNav #searchLibrary {margin-bottom:12px;}
	#searchLibrary:hover {background-position:right -60px;}
	.gsc-adBlock {display:none !important;}
	
p {font-size:16px; line-height:1.6; margin-bottom:1.25em;}
	.pageDiv p, #prodSummary p, #prodSummary h1, #prodSummary h2, #prodSummary h3, #support .moduleContainer p, #about .moduleContainer p {margin-left:30px; width:65%;}
		.moduleContainer p, #prodProfile p, #privacy #bodyContent p, #privacy #bodyContent h1, #privacy #bodyContent h2, #privacy #bodyContent h3 {width:auto; margin-left:30px; margin-right:30px;}
	#news .pageDiv p, #news .pageDiv h1, #news .pageDiv h2, #news .pageDiv h3, #homeNewsfeed .pageDiv p, #homeNewsfeed .pageDiv h1, #homeNewsfeed .pageDiv h2, #homeNewsfeed .pageDiv h3 {width:calc(100% - 60px);}
p.textNote {font-size:12px; color:#85664e; padding:6px 10px; border:1px solid #C3C2C0; border-left:20px solid #b9ada5; background-color:#F5F5F3;}
	#repForm p.textNote {color:#82888f; border-color:#97B2B9;}
	.moduleContent p.textNote {border-color:#adc7cf; margin-bottom:25px;}
p.textWarning {font-size:12px; color:#900; padding:6px 10px; border:1px solid #900; border-left-width:20px;}

#footerContainer p {font-size:.8em; line-height:12px; color:#444; float:left; margin-bottom:10px;}
.dropDownContent p {font-size:15px; color:#2c7e95; margin:0 30px 15px 0;}

hr {height:1px; background-color:#666; margin:10px 0 20px 0;}

h1, h2, h3, h4 {clear:left; margin-bottom:10px; font-family:'Roboto', sans-serif; font-weight:300; font-style:normal; line-height:auto;}
	h1 {font-size:36px; color:#007db6;}
		#homeContent h1 {font-size:30px;}
		#news .moduleContainer h1, #homeNewsfeed .moduleContainer h1, #prodSummary h1 {font-size:28px;}
	h2 {font-size:24px; color:#333;}
		#homeContent h2, #prodSummary h2 {font-size:20px;}
		#homeCustomers h2 {font-size:36px; color:#007db6; margin-bottom:0;}
		#casestudies h2 {font-size:26px; color:#007db6;}
	h3 {font-size:22px; text-transform:uppercase; color:#333;}
		#homeContent h3, #prodSummary h3 {font-size:16px;}
		#news .moduleContainer h2, #homeNewsfeed .moduleContainer h2 {font-size:22px;}
		#news .moduleContainer h3, #homeNewsfeed .moduleContainer h3 {font-size:16px;}
		#casestudies h3 {font-size:18px; color:#333;}
	h4 {font-size:18px; text-transform:uppercase; color:#333;}
	.pageDiv h1, .pageDiv h2, .pageDiv h3, .pageDiv li {width:65%;}
	.pageDiv h1, .pageDiv h2, .pageDiv h3, .moduleContainer h1, .moduleContainer h2,
	.moduleContainer h3, .moduleContainer h4, #prodProfile h1, #prodProfile h2, #prodProfile h3,
	#prodMarkets h1, #prodMarkets h2, #prodMarkets h3 {margin-left:30px;}

hr {float:left; clear:both; width:100%; height:1px; border-color:#CCC;}

/* Conditional Headlines and Anchors */
#dropDown h1, #dropDown h2, #dropDown h3, #dropDown h1 a {color:#00617b;}
#dropDown h1 {font-size:24px;}
#dropDown a {color:#2c7e95; border-color:#007db6; display:inline;}
	#dropDown a:hover {color:#ad3800; border-color:#ad3800;}
#mainNavSub a {color:#888; padding:5px; border:none; text-transform:uppercase;}
	#mainNavSub a:hover {color:#ad3800; text-decoration:underline; border:none;}
.docTabsContent a {color:#007db6; border-color:#007db6;}
	.docTabsContent a:hover {color:#00495d; border-color:#00495d;}

.ellipsis {white-space:nowrap; overflow:hidden; text-overflow:ellipsis; -o-text-overflow:ellipsis; -moz-binding:url('ellipsis.xml');}
.shadowed {-webkit-box-shadow:0px 5px 8px rgba(0, 0, 0, 0.5); -moz-box-shadow:0px 5px 8px rgba(0, 0, 0, 0.5); box-shadow:0px 5px 8px rgba(0, 0, 0, 0.5);}

/* LISTS */
ul.dropDownList {list-style-type:square; margin:0 30px 20px 0;}
	ul.dropDownList li {list-style:square; line-height:1.5em; margin:0 15px 5px 15px;}
ul.prodFeatures {list-style-type:square; margin:20px 0 20px 30px;}
	ul.prodFeatures li {font-family:'Roboto', sans-serif; font-weight:300; font-size:1.2em; list-style:square; margin:0 0 10px 20px;}
ul.textList {list-style-type:square; margin:0 30px 1.25em 30px;}
	ul.textList li {font-family:'Roboto', sans-serif; font-weight:300; font-size:16px; line-height:1.6; font-style:italic; list-style:square; color:inherit; margin-bottom:8px; margin-left:20px;}
	#prodSummary ul.textList li {margin-bottom: 6px;}
	#casestudies ul.textList li {margin-bottom: 0px;}
	.moduleContainer ul.textList li, .moduleContainer ul.textList li {color:#007db6;}
	.moduleContentLeft ul.textList, .pageDiv ul.textList {margin-left:25px;}
#footerContainer ul.textList {margin:0;}
	#footerContainer ul.textList li {font-size:12px; font-style:normal; line-height:11px; clear:left;}

/* PAGE NAV */
#pageNoContainer {width:100%; font-size:90%;}
	#pageNoNav {float:left; margin-left:30px;}
		.pageNoNav {float:left; display:block; margin-right:10px; line-height:18px; padding-bottom:2px;}
		p.pageNumbers {float:left; margin:0 5px 9px 30px; font-size:90%; line-height:22px;}
		.pageNoLink {float:left; display:block; width:20px; margin-left:3px; line-height:20px; padding-bottom:0; text-align:center; border:1px solid transparent;}
			.pageActive {line-height:20px; padding-bottom:0; border:1px solid #CCC; color:#555; cursor:default;}

/* Site Search */
#siteSearch {position:fixed; display: none; top:110px; height:70px; width:218px; margin-left:20px; background:url(../fultonDotCom/images/site-search-bg.jpg) top left no-repeat; z-index:10000;}
	#searchBar {height:20px; width:140px; padding:5px 30px 5px 10px; margin:18px 20px 0 20px; background-image:url(../fultonDotCom/images/search-bar-bg.png); border:none;}
	.inputBlur {color:#666; font-style:italic; background-position:0 0;}
	.inputFocus {color:#007db6; font-style:normal; background-position:0 -30px;}
#gsc-i-id1 {text-indent: 0 !important;}
	
/* Twitter Feed */
	#twitter-widget-0, #twitter-widget-1 {border-radius:0 0 0 0 !important; width:100% !important; height:100% !important; min-height:550px !important;}
	#twitter-widget-0 h1 a {font-family:'Roboto', sans-serif !important; font-weight:300 !important; font-style:normal !important; line-height:auto !important; color:#007db6 !important; font-size:24px !important; margin-bottom:8px !important;}
/* Sticky Header */
#headerContainer {height:110px; left:0; position:fixed; width:100%; top:0; z-index:2000;}
	#headerContent {position:relative; height:110px; margin:0 auto; max-width:1140px; background:#d7d6d4 url(../fultonDotCom/images/main-backsplash.jpg) fixed top center no-repeat; z-index:3000}

/* Homepage */
.homeDiv {float:left; clear:left; max-width:1100px; width:calc(100% - 40px); border:1px solid #B0B0B0; margin-bottom:-1px;}
#slider-wrapper {height:auto; width:calc(100% - 40px) !important; margin:auto; margin:0 20px 25px 20px; border:none !important;}
#homeSearchContainer {margin:0 20px 20px 20px; height:120px; background-color:#F5F5F3;}
	#home #siteSearch {position:relative !important; float:left !important; top:0; right:auto; bottom:0; left:0; margin:0; height:60px;}
.homeProducts {height:120px; width:100%; background:#CCC url(../fultonDotCom/images/home-prod-bg.jpg) center no-repeat; border-left:1px solid #B0B0B0; cursor:pointer; z-index:100000}
	#homeQuicklink .homeProducts td {border-right:1px solid #B0B0B0; border-bottom:none; width:33.3%;}
	.homeProdBtn {position:relative; height:120px; width:100%; text-decoration:none; border:none; text-align:center;}
		.homeProdBtn:hover {border:none;}
		.homeProdLabel {position:absolute; bottom:0; height:0; left:0; right:0; padding:5px; font-size:11px; text-transform:uppercase; color:#FFF; background-color:#333; zoom:1; filter:alpha(opacity=70); opacity:0; overflow:hidden;}
			.homeProdBtn:hover .homeProdLabel {filter:alpha(opacity=85); opacity:0.8; height:35px; background-color:#00617B;
				-webkit-transition:filter 0.3s ease-out, opacity 0.3s ease-out, height 0.3s ease-out;
				transition:filter 0.3s ease-out, opacity 0.3s ease-out, height 0.3s ease-out;}
		.homeProdBtn img {position:absolute; max-height:90px; top:16px; left:50%; margin-left:-45px;}
			.homeProdBtn:hover img {max-height:130px; top:-40px; left:50%; margin-left:-65px;
				-webkit-transition:max-height 0.3s ease-out, top 0.3s ease-out, left 0.3s ease-out, margin-left 0.3s ease-out;
				transition:max-height 0.3s ease-out, top 0.3s ease-out, left 0.3s ease-out, margin-left 0.3s ease-out;}
#homeContent {position:relative; margin:0 20px; height:100%; background-color:#F5F5F3; border:1px solid #B0B0B0; border-right:none; border-bottom:none;}
	#homeContent td {border-bottom:1px solid #B0B0B0;}
#homeCustomers {position:relative; margin:0 20px; height:100%; background-color:#F5F5F3; border:1px solid #B0B0B0; border-right:none; border-bottom:none;}
	#homeCustomers td {border-bottom:1px solid #B0B0B0;}
#homeQuicklink {position:relative; margin:0 20px 20px 20px; background-color:#F5F5F3; border:1px solid #B0B0B0; border-right:none; z-index:100000;}
#homeNewsfeed {position:relative; margin:0 20px 0 20px; background-color:#f5f5f3; border:1px solid #B0B0B0; border-bottom: 0; z-index:100000;}
	
/* Content of page */
#bodyContainer {position:relative; margin:0 auto; overflow:hidden; padding:151px 0 50px 0; max-width:1140px; min-width:863px; z-index:1000;}
	#bodyContent {float:right; position:relative; display:inline; min-height:500px; width:calc(100% - 261px); margin:0 20px 0 240px; padding-top:20px; background-color:#f5f5f3; border:1px solid #B0B0B0; border-top:none; z-index:1500;}
	#bodySpacer {visibility:hidden; height:1px; overflow:hidden;}
	.textMargin {margin-left:30px;}
	#breadCrumbs {position:relative; margin:0 0 10px 30px; text-transform:uppercase; font-size:12px; color:#aaa; height:30px;}
		#breadCrumbs a {color:#aaa; border-color:#aaa; line-height:13px; text-decoration:underline;}
			#breadCrumbs a.breadHome:before {content:url('../images/home-icon.png'); margin-right:5px;}
	.pageDiv {position:relative; float:left; width:100%; overflow:hidden; z-index:1000; margin:0 0 -1px 0;}
	.pageFloat {float:right; margin:5px 0 20px 30px; max-width:50%; overflow:hidden;}
		.pageFloat img {width:100%;}
		.caption p {float:left; width:80%; display:block; clear:right;}
			.pageDiv .caption p {font-size:12px; font-style:italic; line-height:1.6; margin-top:10px; margin-left:0;}
			#bodyContent .pageDiv .caption p {margin-right:30px;}
	.moduleContainer {position:relative; float:left; clear:both; width:100%; min-height:220px; padding-bottom:15px; border-top:1px solid #ADC8D1; background-color:#e1ecf0;}
		#prodTabsContent .moduleContainer {cursor:pointer;}
			#prodTabsContent .moduleContainer:hover {background-color:#d4e4e9;}
		.moduleContent {float:left; margin-top:15px; margin-right:52%; margin-bottom:30px;}
			#support .moduleContent, #purchase .moduleContent {margin-right:0; width:100%;}
			#purchase .moduleContent {margin-bottom:0;}
			#purchase .moduleContainer {padding-bottom:0;}
			.moduleContentWide {float:left; width:100%; margin-top:15px; margin-right:0; margin-bottom:30px; margin-left:0;}
			.moduleContentRight {float:right; margin:0 0 30px 30px; width:50%;}
				.moduleContentRight img {width:100%;}
		.moduleImage {position:absolute; top:20px; right:0; bottom:20px; width:49%; border:1px solid #adc8d1; border-right:none; background:#dfe5e7 url(../fultonDotCom/images/prod-mod-bg_off.jpg) center no-repeat;}
			#support .moduleImage {position:relative; float:right; margin:0 0 20px 20px; top:10px; right:auto; bottom:auto; left:auto;}
		.moduleContainer img.module {position:absolute; right:28px; top:50%; margin-top:-10%; max-width:44%; height:auto; z-index:1000;}
		.moduleContainer h3 {z-index:2000;}
		.moduleContainer p { ;}
		.moduleContainer p.anchored {z-index:50000; position:absolute; bottom:15px; left:30px; margin:0;}
			.moduleContainer p.anchored a {margin-right:20px;}
		.moduleLink:hover {background-color:#d4e4e9; cursor:pointer;}
			.moduleLink:hover h2 {color:#0055A5;}

			.moduleContainer:hover .moduleImage {background:#e7edef url(../fultonDotCom/images/prod-mod-bg_on.jpg) center no-repeat;}
			.moduleContainer:hover img.module {right:5px; margin-top:-11.5%; max-width:50%;
				transition:max-width 0.2s ease-out, margin-top 0.2s ease-out, right 0.2s ease-out;
				-webkit-transition:max-width 0.2s ease-out, margin-top 0.2s ease-out, right 0.2s ease-out;}
			.newsBanner {min-height:none !important; padding-bottom:0 !important;}
		#prodSteam {;}
		#prodHydronic {;}
	.moduleSmallContainer {width:100%; float:left; clear:both; border-bottom:1px solid #ADC8D1;}
		.moduleSmallContainer .moduleContainer {float:left; clear:left; width:100%; min-height:150px; padding-bottom:15px; cursor:pointer;}
		.moduleSmallContainer .moduleImage {overflow:hidden;}
			.moduleSmallContainer .moduleContainer:hover .moduleImage {top:-1px; bottom:-1px;
				-webkit-transition:top 0.2s ease-out, bottom 0.2s ease-out;
				transition:top 0.2s ease-out, bottom 0.2s ease-out;}
		.columns {overflow:hidden}
            .columns ul, .columns li, .columns p, .columns h1, .columns h2, .columns h3 {margin-right:0; width:auto !important;}

#leftNav {position:fixed !important; top:150px; min-height:380px; width:218px; margin-left:20px; background:url(../fultonDotCom/images/sidenav-bg.jpg) top center no-repeat; border:1px solid #B0B0B0; border-radius:4px 0 0 4px; overflow:hidden; z-index:500;}
	.leftNavContent {float:left; clear:left; margin:15px 15px 0 20px;}
	#leftNavAccordion {border-bottom:1px solid #F5F5F3; margin-bottom:-2px;}
 
/* Sticky Footer */
#footerContainer {position:fixed; bottom:0; left:0; width:100%; background:#a3a2a0 url(../fultonDotCom/images/footer-bg-tile.jpg) top left repeat-x; border-top:1px solid #ababab; z-index:2000;}
	#footerContent {margin:0 auto; padding:10px 20px 0 20px; display:block; min-width:822px; max-width:1100px; overflow:hidden;
		-webkit-transition:height 0.3s ease-out;
		transition:height 0.3s ease-out;
		height:40px;   
		transition-delay:.5s;}
	#footerContainer:hover #footerContent {
		-webkit-transition:height 0.3s ease-out;
		transition:height 0.3s ease-out;
		height:200px;   
		transition-delay:.5s;}
#footerSocial {float:right; width:auto; margin-top:5px;}
	#footerSocial a {display:inline-block; float:right; padding-left:15px; height:55px; border:none;}
	#footerSocial a:hover {margin-top:-5px;}

/* Main Menu */
#mainNavContainer {position:absolute; left:239px; top:0; right:20px; height:110px; min-width:604px; z-index:4000;}
	.mainNav {position:absolute; height:75px; right:0; bottom:0; left:0; border-bottom:1px solid #B0B0B0; z-index:5000;}
		#home .mainNav {bottom:1px; border-bottom:none;}
		.mainNav a {border:none;}
	a.mainNavElement {position:relative; display:inline; height:55px; padding:20px 15px 0 15px; margin-left:1%; margin-right:0; border-radius:4px 4px 0 0; font-family:'Roboto', sans-serif; font-style:normal; font-size:22px; font-weight:300; text-transform:uppercase; text-align:center; color:#616160; background:url(../fultonDotCom/images/mainnav_btn.jpg) 0 -500px repeat-x; z-index:6000; float:right;}
	a.mainNavElement:hover {color:#343433; text-decoration:none;}
	a.mainNavElementFocus, a.mainNavElementFocus:hover, a.mainNavElementFocus:visited {text-decoration:none; height:55px; padding:12px 14px 7px 14px; margin-bottom:1px; border:1px solid #B0B0B0; border-bottom:none; color:#343433; background-position:0 0;}
	#navProducts a.mainNavElementFocus, #navMarkets a.mainNavElementFocus, #navSupport a.mainNavElementFocus, #navPurchase a.mainNavElementFocus  {color:#343433;}
	a.mainNavElement:visited {color:#616160;}
	a.mainNavElement:visited:hover {color:#343433;}
		.subMenuBtn {position:absolute; bottom:0; left:0; right:0; height:20px; border-top:1px solid #CCC; background:url(../fultonDotCom/images/mainnav_btn.jpg) 0 -150px repeat-x; display:none; overflow:hidden; cursor:pointer; z-index:7000;}
			.subMenuBtn:hover {background-position:0 -150px;}
			.subMenuBtn .btnArrow {width:15px; height:20px; overflow:hidden; margin:auto; background:url(../fultonDotCom/images/nav_arrow.jpg) top center no-repeat;}
			.subMenuBtn:hover .btnArrow {background-position:0 -20px;}
			.btnArrow {width:15px; height:20px; overflow:hidden; margin:auto; margin-top:2px;}

body#products a#navProducts, body#markets a#navMarkets, body#support a#navSupport, body#purchase a#navPurchase {padding:12px 14px 7px 14px; margin-bottom:1px; border:1px solid #B0B0B0; border-bottom:none; color:#007db6; background-position:0 -75px;}
body#products a#navProducts:hover, body#markets a#navMarkets:hover, body#support a#navSupport:hover, body#purchase a#navPurchase:hover {padding:12px 14px 7px 14px; border:1px solid #B0B0B0; margin-bottom:0; color:#007db6; background-position:0 -75px;}

#mainNavSub {float:right; text-align:right; font-size:11px; color:#B0B0B0;}
	
#dropDown {display:none; position:absolute; top:109px; right:0; left:0px; min-width:400px; color:#00495d; background-color:#c7dae0; border-bottom-color:#6f96a0; overflow:hidden; z-index:-1000;}
#home #dropDown {left:-219px;}
	#dropDown:blur .subMenuBtn {border:none; border-top:1px solid #CCC;}
	.dropDownItem {position:relative; min-height:300px; padding:20px 30px 50px 30px; overflow:hidden; border:1px solid #97b2b9;}
	.dropDownContent {width:50%; float:left; overflow:hidden;}

/* Product Finder */
.prodList {position:relative; clear:left; display:block; width:100%; background-color:#ECF2F4; border-bottom:1px solid; background-color:#CCC;}
	.prodRow {position:relative; display:block; float:left; clear:left; width:100%; min-height:100px; color:#007db6; background-color:#e1ecf0; border-bottom:1px solid #ADC8D1; cursor:pointer;}
		.prodRow a {border:none;}
		.prodRow:hover {background-color:#d4e4e9; color:#00617b; z-index:50000;}
		.prodRow:hover h1, .prodRow:hover h2, .prodRow:hover h3 {color:#00617b;}
	.prodRowThumb {position:absolute; top:0; left:0; bottom:0; width:100px; background:#dfe5e7 url(../fultonDotCom/images/prod-mod-bg_off.jpg) center no-repeat;}
		.prodRow:hover .prodRowThumb {background:#dfe5e7 url(../fultonDotCom/images/prod-mod-bg_on.jpg) center no-repeat;}
		.prodRowThumb img {position:absolute; top:5px; left:5px; max-height:90px;}
			.prodRow:hover .prodRowThumb img {max-height:120px; top:-10px; left:-10px;
				-webkit-transition:max-height 0.2s ease-out, top 0.2s ease-out, left 0.2s ease-out;
				transition:max-height 0.2s ease-out, top 0.2s ease-out, left 0.2s ease-out;}
	.prodRowSummary {margin:15px 46% 15px 120px; overflow:hidden;} /*took out float:left; for alignment*/
		.prodRowSummary h2 {margin-bottom:5px;}
		.prodRowSummary p {line-height:normal; margin-bottom:3px;}
	.prodRowCerts {position:inherit; left:52%; float:left;} /*changed position:absolute; and added float:left , margin-left:10px*/
		.prodRowCerts img {float:right; max-height:30px; margin:20px 10px 10px 0; opacity:0.5; filter:alpha(opacity=50);}
			.prodRow:hover .prodRowCerts img {opacity:1; filter:alpha(opacity=100);}
	.prodRowSize {position:absolute; top:0; right:15%; bottom:0; width:15%; text-align:center; border-left:1px solid #ADC8D1; overflow:hidden;}
		.min {right:15%;}
		.max {right:0;}

/* Product Profile */
#prodProfile {position:relative; float:left; background:#F5F5F3 url(../fultonDotCom/images/products/prod-image-bg.jpg) no-repeat bottom right; z-index:-100;}
#prodSpecs {float:left; padding-right:20px; width:50%; min-height:300px; z-index:1000;}
#prodNote {float:left; width:50%; margin:0 0 20px 30px; overflow:hidden; z-index:3000;}
#prodCertifications {display:block; width:100%; float:left; clear:both; margin-top:15px;}
	#prodCertifications img {float:left; max-height:70px; max-width:200px; margin:0 0 20px 30px;}
#prodImage {position:absolute; display:table-cell; text-align:center; top:0; right:0; bottom:50px; left:50%; overflow:hidden; z-index:-1;}
#prodThumbsContainer{position:absolute; top:0; right:-10px; width:75px;}
	.prodImageThumb {display:block; text-align:center; overflow:hidden; width:40px; height:40px; background:#FFF url(../fultonDotCom/images/products/prod-thumb-bg.jpg) center no-repeat; border:1px solid #888; border-radius:4px; float:right; clear:right; margin-top:10px; cursor:pointer;
					-webkit-transition:width 0.3s ease-out, height 0.3s ease-out;
					transition:width 0.3s ease-out, height 0.3s ease-out;}
		.prodImageThumb:hover {border-color:#666; width:80px; height:80px;}

#prodTabsContainer {float:left; clear:left; width:100%; margin:9px 0 0 0; border-bottom:1px solid #AAA; display:block; height:35px; z-index:4000;}
#prodTabsContent {float:left; clear:both; position:relative; width:100%; min-height:400px; background-color:#fafaf9; overflow:hidden; z-index:-1;}

#prodSummary {min-height:360px;}
#prodSummary, #prodMarkets {float:left; margin:30px 0 10px 0;}
#prodDocs { }
#prodDrawings { }
#prodWarranty {float:left; margin:20px 30px 10px 30px;}
	#prodWarranty h3 {color:#666;}
	#prodWarranty p {font-size:12px;}
	#prodWarranty a {font-size:inherit;}

.docTabsContainer {position:absolute; top:20px; left:30px; right:0; overflow:hidden; z-index:4000;}/* float:left; clear:left; width:50%; overflow:hidden; z-index:4000; */
	.docTabsContent {float:left; position:relative; width:100%; margin-top:50px; text-align:center; background-color:#fafaf9; overflow:hidden; z-index:0;}
		.docRowHeader {display:block; font-size:11px; text-transform:uppercase; background:#c7dae0 url(../fultonDotCom/images/table-header-bg.jpg) top left repeat-x; border-bottom:1px solid #97B2B9; border-top:1px solid #97B2B9; overflow:hidden;}
			.colHead {display:inline-block; color:#00617B; line-height:30px; margin:auto; padding-right:35px; background:url(../fultonDotCom/images/sort_arrows.png) right 0 no-repeat; cursor:pointer;}
			.sortBtn {display:inline-block; color:#00617B; line-height:30px; margin:auto; padding-right:35px; background:url(../fultonDotCom/images/sort_arrows.png) right 0 no-repeat; cursor:pointer;}
				.sortBtn:hover {color:#00617b;}
			.sortBtnB {display:inline-block; color:#00617B; line-height:30px; margin:auto;}
			.tableHeader {float:left; overflow:hidden;}
			#prodNameHeader {width:calc(70% - 1px);}
			#prodMinSize {width:15%;}
			#prodMaxSize {width:15%; border-right:none;}
			#docTitleHeader {float:left; width:65%; text-align:left; overflow:hidden;}
				#docTitleHeader .sortBtn {margin-left:50px;}
			#docDateHeader {float:left; width:20%; overflow:hidden;}
			#docSizeHeader {float:left; width:15%; overflow:hidden; display: block;} 
			.tableColumn {float:left; width:15%; overflow:hidden; display: block;} 
		#docRowContainer {position:relative; height:318px; background-color:#e1ecf0; overflow-y:scroll;}
			.docRow {display:block; color:#97B2B9; font-size:12px; line-height:40px; border-bottom:1px solid #ADC8D1; cursor:pointer; overflow:hidden;}
				.docRow:hover {background-color:#d4e4e9;}
				.alt {background-color:#ecf2f4;}
					#prodTabsContent .alt:hover {background-color:#d4e4e9;}
						.alt:hover .docName {color:#ad3800;}
				.docType {float:left; height:30px; width:30px; margin:5px 0 0 15px; background:transparent url('../images/doctype-icons.jpg') 0 0 no-repeat;}
					.DOC {}
					.DOCX {}
					.XLS {background-position:0 -30px;}
					.XLSX {background-position:0 -30px;}
					.XLSM {background-position:0 -30px;}
					.PPT {background-position:0 -60px;}
					.PPTX {background-position:0 -60px;}
					.PDF {background-position:0 -90px;}
					.X-PDF {background-position:0 -90px;}
					.DWG {background-position:0 -120px;}
					.RFA {background-position:0 -150px;}
				.docTitle {float:left; width:65%; text-align:left; border-right:1px solid #ADC8D1; margin-right:-1px;}
				.docName {float:left; margin-left:10px; color:#cc6600; max-width:calc(100% - 65px);}
					.docRow:hover .docName {color:#ad3800;}
				.docDate {float:left; width:20%; border-right:1px solid #ADC8D1; margin-right:-1px;}
				.docSize {float:left; width:15%;}
			a.btnStock {text-decoration: none !important; background-color: #d5ffbf; border: 1px solid #91d86d; margin: 5px; border-radius: 15px; line-height: 28px; font-family:'Roboto', Helvetica, Arial, Verdana, Geneva,sans-serif; font-weight:300; font-size:16px; color:#339900;}
				a.btnStock:hover {text-decoration: none !important; background-color: #a7e886; border: 1px solid #539a2f;}
    .tempTable {border-top:1px solid #97B2B9;}
        .tempTable td {border-bottom:1px solid #97B2B9; padding:4px 20px 4px 0; font-size: 14px; line-height: 20px;}
	
ul#prodTabs {list-style-type:none; padding-right:20px; margin-left:30px;}
	ul#prodTabs li {float:left; width:20%; min-width:85px; overflow:hidden; text-align:center;}
	#jobs ul#prodTabs li {width:50%;}
	#support ul#prodTabs li {width:25%;}
		.tabBtn {color:#616160; display:block; margin-right:10px; font-family:'Roboto', sans-serif; font-weight:300; text-transform:uppercase; border:1px solid #B0B0B0; border-bottom:none; border-radius:4px 4px 0 0; overflow:hidden; cursor:pointer;}
		ul#prodTabs li .tabBtn {height:34px; font-size:16px; line-height:35px; background-color:#ece8e5;}
			ul#prodTabs li .tabBtn:hover {color:#343433; background-color:#dcdbd9; border-bottom:1px solid #B0B0B0;}
			ul#prodTabs li.prodTabActive .tabBtn {color:#007db6; background-color:#fafaf9; border-color:#AAA; cursor:default; border-bottom:none; height:35px;}
				ul#prodTabs li.prodTabActive .tabBtn:hover {color:#007db6; background-color:#fafaf9; border-bottom:none; height:35px;}
ul.docTabs {list-style-type:none; padding-right:20px;}
	ul.docTabs li {float:left; width:20%; min-width:85px; overflow:hidden; text-align:center;}
		ul.docTabs li .tabBtn {height:29px; font-size:12px; line-height:30px; background-color:#dce7ea; border-color:#97B2B9;}
			ul.docTabs li .tabBtn:hover {color:#007db6; background-color:#d2e1e5; height:29px;}
			ul.docTabs li.docTabActive .tabBtn {color:#007db6; background-color:#c7dae0; height:30px; cursor:default;}
				ul.docTabs li.docTabActive .tabBtn:hover {color:#007db6; background-color:#c7dae0; border-bottom:none; height:30px;}

/* Form Elements CSS */
.formLabel {float:left; width:234px; margin-bottom:5px; font-size:11px; color:#007db6;}
input, select, textarea {float:left; width:100%; max-width:250px; border:1px solid #72A9BA; background-color:#ecf2f4; position:relative; padding:2px 5px 2px 10px; margin:0 10px 12px 0; border-radius:4px; font-family:'Roboto', Helvetica, Arial, Verdana, Geneva,sans-serif; font-size:100%; font-weight:300; font-size:16px; line-height:16px; text-align:left; cursor:pointer; outline:none; overflow:hidden;}
	textarea {padding-top:7px; line-height:normal;}
input:focus, select:focus, textarea:focus {background-color:#FFF;}
.formBtn, a.formBtn {border:none; font-size:16px; line-height:20px; padding:0 10px; background:#006666 url(../fultonDotCom/images/btn-tile.jpg) 0 0 repeat-x; color:#d8f0df; text-decoration:none; cursor:pointer;}
	.formBtn:hover, a.formBtn:hover {background:#1a6c6c url(../fultonDotCom/images/btn-tile.jpg) 0 -40px repeat-x; text-decoration:none;}
#emailContent {display:block; resize:none; width:670px; clear:left; font-size:1.4em;}	
.listOption {border-top:1px solid #ADC8D1; padding:2px 10px;}
label {line-height:30px;}
label.required {color:#C00;}
#repCounty {margin-bottom:0;}

/** NEW FORMS **/
form input, form select, form textarea, form password, form submit {width:calc(100% - 14px); padding:3px 6px; outline:none; overflow:hidden;}
form ul {list-style-type:none; margin:0; padding:0;}
form ul::after, form li::after, form li div::after {clear:both; content:"."; display:block; height:0; visibility:hidden;}
form li {border-bottom:1px dotted #007db6; clear:both; margin:0; padding:5px 0; position:relative; transition:background-color 350ms ease-out 0s; width:auto !important;}
form li span {color:#444; float:left; margin:0 0.3em 0 0; padding:0;}
label.desc, legend.desc {border:medium none; color:#222; display:block; font-size:95%; line-height:100%; margin:0; padding:0 0 5px; white-space:normal; width:100%;}
label.inline {border:medium none; color:#222; display:block; font-size:95%; line-height:100%; margin:0; padding:0 0 5px; white-space:normal; width:150px; float:left;}
form span.req {color:red !important; display:inline; float:none; font-weight:bold; margin:0; padding:0;}
form li div label, form li span label {clear:both; color:#444; display:block; font-size:70%; line-height:100%; margin:0; padding-top:6px; text-transform:uppercase; text-align:center;}
input.text, input.search, input.file, textarea.textarea, select.select {color:#333; font-family:"Lucida Grande",Tahoma,Arial,sans-serif; font-size:100%; margin:0;}
span.symbol {font-size:120%; line-height:135%;}

/* Sticky Scroll */
.stickem-container {position:relative;}
.stickit {position:fixed; top:0;}
.stickit-end {bottom:0; position:absolute;}
.floatingHeader {position:fixed;
    top:108.5px;
    visibility:hidden;
	z-index:51000;}
#repForm {background-color:#e1ecf0;}
	#repForm td {padding:0;}
	#repForm input, #repForm textarea {width:calc(100% - 17px); margin:0;}
	#repForm select {width:100%; margin:0;}

/* Scaleable Container */
.scaleContainer {width:calc(50% + 30px); margin-bottom:20px; float:right; clear:right;}
	.scaleContainer img {width:calc(100% - 30px); float:right;}
	.scaleContainer .outer {width:calc(100% - 30px); padding-top:75%; position:relative; float:right;}
	.scaleContainer .outer .inner {position:absolute; top:0; left:0; right:0; bottom:0;	width:100%; height:100%;}
	.inner {width:100%;}

/* left nav finder */
input[type=submit]{/*added for the filter input button*/ background:url("images/link-buttons_v2.png") no-repeat scroll right bottom #F5F5F3; color:#016682; display:block; height:30px; margin:0; overflow:hidden; padding-right:10px; position:relative; font-size:16px; border-bottom-left-radius:4px; border-bottom-right-radius:4px; border-top-left-radius:4px; border-top-right-radius:4px; border-right-width:thin; border-left-width:thin; border-right-style:solid; border-left-style:solid; border-right-color:edf2f5; border-left-color:edf2f5; font-family:'Roboto',Helvetica,Arial,Verdana,Geneva,sans-serif; font-weight:300;}
input[type=submit]:hover {background-position:right -60px; border-bottom-left-radius:4px; border-bottom-right-radius:4px; border-top-left-radius:4px; border-top-right-radius:4px; border-right-width:thin; border-left-width:thin; border-right-style:solid; border-left-style:solid; border-color:#007db6; font-family:'Roboto',Helvetica,Arial,Verdana,Geneva,sans-serif; font-weight:300;}
	input[type=submit].orangeBtn {border:1px solid #d8945a; color:#ad3800; background-color:#edf2f5; background-image:url(../fultonDotCom/images/link-buttons_orange.png); background-repeat:no-repeat; background-position:right 0px;}
		input[type=submit].orangeBtn:hover {border:1px solid #cc6600; color:#ad3800; background-position:right -150px;}
.checkMe {width:15px; height:21px; margin:4px 10px 5px 0; display:block; clear:left; float:left;}
input[type=radio] {width:15px; height:21px; margin:0 0 5px 0; display:block; clear:left; float:left;}
#leftNavAccordion label {display:block; margin:0;}